/** @format */

import { lazy } from "react";

const qiniuBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/QiniuDrawer.tsx"));
		}),
);
export default qiniuBucket;
